@media only screen and (max-width: 479px) {
	.b-specials_main.story {
		padding: 0;
		margin-left: 0;
	}
}
.story__main {
	margin-bottom: 58px;
}
.b-specials_main.story .b-gallery-canvas {
	margin-left: 0;
}
.story__main .b-gallery .b-gallery__nav {
	margin-top: 0;
	transform: translateY(-50%);
	background-color: rgba(0, 0, 0, .3);
	border-radius: 3px;
	font-size: 32px;
	width: 1em;
	height: 1em;
}
@media only screen and (min-width: 480px) {
	.story__main .b-gallery .b-gallery__nav {
		font-size: calc((100vw - 480px) / (980 - 480) * (52 - 32) + 32px);
	}
}
@media only screen and (min-width: 980px) {
	.story__main .b-gallery .b-gallery__nav {
		font-size: 52px;
	}
}
@media only screen and (max-width: 979px) {
	.slider-touchable .b-gallery__nav {
		display: block;
	}
}
.story__main .b-gallery .b-gallery__previous {
	left: .3461538461538462em;
}
.story__main .b-gallery .b-gallery__next {
	right: .3461538461538462em;
}
.story__main .b-gallery__nav .vicon {
	font-size: .6153846153846154em;
	color: rgba(255, 255, 255, 1);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 1em;
	height: 1em;
}
	.story__main .vicon--rarrow {
		transform: rotate(-90deg);
	}
	.story__main .vicon--larrow {
		transform: rotate(90deg);
	}
.story__main .b-gallery-data__item {
	box-sizing: border-box;
}
.story__main .b-gallery-data__item .text {
	padding-top: 21px;
	margin-top: 0;
}
@media only screen and (min-width: 600px) {
	.story__main .b-gallery-data__item {
		padding-left: 8.536585365853659%;
	}
	.story__main .b-gallery-data__item .text {
		border-left: 15px solid #999;
		padding-left: 15px;
		padding-top: 35px;
	}
}
.story__main .b-gallery-data {
	position: relative;
}
.story__main .b-gallery-nav_lineup {
	bottom: auto;
	top: 8px;
}
.b-specials_main .b-gallery-data__item .article_name,
.b-specials_main .b-gallery-data__item .article_subheader {
	display: block;
	font: 18px/20px Georgia, serif;
}
.b-specials_main .b-gallery-data__item .article_subheader {
	margin-top: 6px;
}
.b-gallery-data__item .article_name + .article_subheader::before {
	content: none;
}
@media only screen and (min-width: 600px) {
	.story__main .b-gallery-nav_lineup {
		top: 17px;
	}
	.b-specials_main .b-gallery-data__item .article_name {
		font: 24px/24px Georgia, serif;
	}
	.b-specials_main .b-gallery-data__item .article_subheader {
		font: 20px/22px Georgia, serif;
	}
}
.story__main .b-gallery-nav_lineup .b-gallery-nav_lineup_item {
	background: #aaa;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	margin: 1.5px;
}
.story__main .b-gallery-nav_lineup .slider-nav-item-current {
	background-color: #006697;
}
.story__main_header .article_name {
	font: 24px/1 Georgia, serif;
	color: #333;
	margin-bottom: 15px;
	display: block;
}
.story__main_header .intro {
	color: #666;
	font: 16px/1.125 Georgia, serif;
	display: block;
	margin-bottom: 3px;
}
.story__main_header .story__main_more {
	font: 16px/1.5 Georgia, serif;
}
	.story__main_header .story__main_more a {
		text-decoration: underline;
	}
.story__main .b-gallery__item .photo {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}
.story__main .b-gallery__item .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (min-width: 980px) {
	.story__main {
		font: 0/0 a;
	}
	.story .story__main_header {
		padding-left: 45px;
		width: 195px;
		display: inline-block;
		margin-right: 30px;
		vertical-align: top;
	}
	.story__main .b-gallery {
		display: inline-block;
		vertical-align: top;
		width: calc(100% - 270px);
	}
}
.story .b-article .b-article__footer {
	padding-top: 11px;
	padding-bottom: 3px;
}
@media only screen and (min-width: 980px) {
	.story .b-article .b-article__footer {
		padding-left: 45px;
	}
}
.story .b-article__footer_nav {
	margin-bottom: 0;
}
.story .b-article__footer_nav_item {
	padding-right: 0;
}
	.story .b-article__footer_nav_item .story_tumbler {
		position: relative;
		float: right;
		margin-left: 10px;
	}
	.story .b-article__footer_nav_item .story_tumbler .tumbler {
		position: relative;
		vertical-align: middle;
		top: 0;
	}
	.tumbler__text {
		font: 12px/14px Arial, sans-serif;
		display: inline-block;
		vertical-align: middle;
		margin-right: 6px;
	}
.story_digest {
	overflow: hidden;
	margin-bottom: 20px;
}
@media only screen and (min-width: 980px) {
	.story_digest {
		padding-left: 30px;
	}
}
	.story_digest__content {
		font-size: 0;
	}
	@media only screen and (min-width: 980px) {
		.story_digest__content {
			margin-right: -30px;
		}
	}
	@media only screen and (min-width: 1200px) {
		.story_digest__content {
			margin-right: -50px;
		}
	}
@supports (display: flex) {
	.story_digest__content {
		display: flex;
		flex-wrap: wrap;
	}
}
	.story_digest__item {
		background-color: #eee;
		box-sizing: border-box;
		margin-bottom: 18px;
		padding: 6px 15px 18px 15px;
		overflow: hidden;
		vertical-align: top;
		width: 100%;
	}
		.story_digest__item--short {
			background-color: transparent;
			padding-left: 0;
		}
		@media only screen and (min-width: 980px) {
			.story_digest__item {
				display: inline-block;
				width: 240px;
				margin: 0 30px 30px 0;
			}
			.story_digest__item--short {
				border-left: 1px solid #eee;
				padding-left: 14px;
			}
		}
		@media only screen and (min-width: 1200px) {
			.story_digest__item {
				margin-right: 50px;
			}
		}

	.story_digest__item .tag {
		float: right;
		margin: 2px 5px 0 10px;
	}
	.story_digest__item .story_digest__date {
		font: 14px/1.142857142857143 Georgia, sans-serif;
		color: #999;
		display: block;
		margin-bottom: 8px;
	}
	.story_digest__item .photo {
		margin: 8px -15px 14px -15px;
	}
	.story_digest .article_name,
	.story_digest .article_subheader {
		font: 18px/20px Georgia, serif;
		display: block;
	}
	.story_digest .article_subheader {
		margin-top: 6px;
	}
	.story_digest .article_name + .article_subheader::before {
		content: none;
	}
	.story_digest .intro {
		font: 14px/1.142857142857143 Georgia, serif;
		color: #666;
		display: block;
		margin-top: 10px;
	}
		@media only screen and (min-width: 560px) {
			.story_digest__item--short .intro {
				max-height: 176px;
				overflow: hidden;
			}
		}
		.story_digest .intro a {
			color: inherit;
		}
.story_digest .loading {
	text-align: center;
	margin-top: 23px;
	margin-bottom: 13px;
}
.story_digest_more {
	display: block;
	width: 100%;
	outline: none;
	background-color: #eee;
	font: 14px/1.1428 Arial, sans-serif;
	text-align: center;
	color: #006697;
	padding: 0;
	border: 0;
	margin-bottom: 30px;
	cursor: pointer;
}
	.story_digest_more::before {
		width: 0;
		height: 46px;
		display: inline-block;
		vertical-align: middle;
		content: '';
	}
	.story_digest_more .story_digest_more_totals {
		color: #999;
	}
.story_themes {
	margin-bottom: 22px;
}
	.story_themes__list {
		padding-left: 35px;
		margin-top: 14px;
	}
	@media only screen and (min-width: 980px) {
		.story_themes__list {
			padding-left: 45px;
		}
	}
	.story_themes__item {
		margin-bottom: 6px;
		font: 14px/1.1428 Georgia, serif;
	}
		.story_themes__name {
			color: #333;
		}
			.story_themes__name::after {
				white-space: pre;
				content: "  |  ";
			}
		.story_themes__item .story_themes__link {
			text-decoration: underline;
		}

/* подписка на сюжет */
.story .doc_footer {
	margin-top: 15px;
}
.story .doc_footer__subs_holder {
	padding-left: 0;
}
.story .doc_footer__subs_name,
.story .doc_footer .doc_footer__subs_list {
	width: auto;
	vertical-align: middle;
}